<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
**
** Copyright 2007 The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License");
** you may not use this file except in compliance with the License.
** You may obtain a copy of the License at
**
**     http://www.apache.org/licenses/LICENSE-2.0
**
** Unless required by applicable law or agreed to in writing, software
** distributed under the License is distributed on an "AS IS" BASIS,
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
** See the License for the specific language governing permissions and
** limitations under the License.
*/
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string-array name="timezone_filters">
    <item msgid="6657355508154731088">"అమెరికా"</item>
    <item msgid="728005479339643412">"యూరప్"</item>
    <item msgid="4086411516715683715">"ఆఫ్రికా"</item>
    <item msgid="2044919239591619902">"ఆసియా"</item>
    <item msgid="4758559452497348479">"ఆస్ట్రేలియా"</item>
    <item msgid="2254507767835075885">"పసిఫిక్"</item>
    <item msgid="6471579645890342891">"అన్నీ"</item>
  </string-array>
  <string-array name="screen_timeout_entries">
    <item msgid="8386012403457852396">"15 సెకన్లు"</item>
    <item msgid="4572123773028439079">"30 సెకన్లు"</item>
    <item msgid="7016081293774377048">"1 నిమిషం"</item>
    <item msgid="838575533670111144">"2 నిమిషాలు"</item>
    <item msgid="2693197579676214668">"5 నిమిషాలు"</item>
    <item msgid="1955784331962974678">"10 నిమిషాలు"</item>
    <item msgid="5578717731965793584">"30 నిమిషాలు"</item>
  </string-array>
  <string-array name="dream_timeout_entries">
    <item msgid="1999412608953538363">"ఎప్పటికీ లేదు"</item>
    <item msgid="5533979945668138276">"15 సెకన్లు"</item>
    <item msgid="418444643954320796">"30 సెకన్లు"</item>
    <item msgid="3604213008710109260">"1 నిమిషం"</item>
    <item msgid="5684250925112815553">"2 నిమిషాలు"</item>
    <item msgid="4003134469028178277">"5 నిమిషాలు"</item>
    <item msgid="6258291104689105723">"10 నిమిషాలు"</item>
    <item msgid="6231662826434607130">"30 నిమిషాలు"</item>
  </string-array>
    <!-- no translation found for dark_ui_scheduler_preference_titles:0 (7465697698048662118) -->
    <!-- no translation found for dark_ui_scheduler_preference_titles:1 (4057198235664064478) -->
    <!-- no translation found for dark_ui_scheduler_preference_titles:2 (8842756744447000897) -->
  <string-array name="lock_after_timeout_entries">
    <item msgid="2223808927866488981">"తక్షణమే"</item>
    <item msgid="463591454172790676">"5 సెకన్లు"</item>
    <item msgid="6981910499530067289">"15 సెకన్లు"</item>
    <item msgid="841968393904987343">"30 సెకన్లు"</item>
    <item msgid="8209996803755081758">"1 నిమిషం"</item>
    <item msgid="8532038695054819775">"2 నిమిషాలు"</item>
    <item msgid="230858078069711241">"5 నిమిషాలు"</item>
    <item msgid="7289395602286160723">"10 నిమిషాలు"</item>
    <item msgid="3142577549730704595">"30 నిమిషాలు"</item>
  </string-array>
  <string-array name="entries_font_size">
    <item msgid="4649244712522775149">"చిన్నది"</item>
    <item msgid="4350318459725129464">"ఆటోమేటిక్"</item>
    <item msgid="722959474722634030">"పెద్దది"</item>
    <item msgid="5468692832610514379">"అతి పెద్దగా"</item>
  </string-array>
  <string-array name="wifi_status">
    <item msgid="1201478116293383426"></item>
    <item msgid="7388036070768806193">"స్కాన్ చేస్తోంది…"</item>
    <item msgid="1656176059757237036">"కనెక్ట్ చేస్తోంది..."</item>
    <item msgid="3249903732481917388">"ప్రామాణీకరిస్తోంది…"</item>
    <item msgid="7789156794775399931">"IP అడ్రస్‌ను పొందుతోంది…"</item>
    <item msgid="492518447401534767">"కనెక్ట్ చేయబడింది"</item>
    <item msgid="4322989558568666518">"తాత్కాలికంగా రద్దు చేయబడింది"</item>
    <item msgid="286164147080824297">"డిస్‌కనెక్ట్ చేస్తోంది..."</item>
    <item msgid="1628460745311787730">"డిస్‌కనెక్ట్ చేయబడింది"</item>
    <item msgid="4013828218541488949">"విఫలమైంది"</item>
    <item msgid="5473541238056528086">"బ్లాక్ చేయబడింది"</item>
    <item msgid="1114588261171522603">"బలహీన కనెక్షన్‌ను తాత్కాలికంగా నివారిస్తోంది"</item>
  </string-array>
  <string-array name="wifi_status_with_ssid">
    <item msgid="1528087426723432177"></item>
    <item msgid="155483314608049961">"స్కాన్ చేస్తోంది…"</item>
    <item msgid="3409219643606946053">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g>కి కనెక్ట్ చేస్తోంది…"</item>
    <item msgid="7891463004457278422">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g>తో ప్రామాణీకరిస్తోంది…"</item>
    <item msgid="3193388999810487137">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g> నుండి IP అడ్రస్‌ను పొందుతోంది…"</item>
    <item msgid="2227930004124157952">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g>కి కనెక్ట్ చేయబడింది"</item>
    <item msgid="7104168043537022445">"తాత్కాలికంగా రద్దు చేయబడింది"</item>
    <item msgid="2595938203187002544">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g> నుండి డిస్‌కనెక్ట్ చేస్తోంది…"</item>
    <item msgid="2435175968703898648">"డిస్‌కనెక్ట్ చేయబడింది"</item>
    <item msgid="4804573668906374228">"విఫలమైంది"</item>
    <item msgid="4036325515437530221">"బ్లాక్ చేయబడింది"</item>
    <item msgid="8883455894013518008">"బలహీన కనెక్షన్‌ను తాత్కాలికంగా నివారిస్తోంది"</item>
  </string-array>
    <!-- no translation found for wifi_tether_security:0 (6312112980634811065) -->
    <!-- no translation found for wifi_tether_security:1 (1428294025896439258) -->
    <!-- no translation found for wifi_tether_security:2 (6851763638266088835) -->
    <!-- no translation found for wifi_tether_security:3 (5512131148045414341) -->
  <string-array name="eap_ocsp_type">
    <item msgid="8568170800958331461">"వెరిఫై చేయవద్దు"</item>
    <item msgid="5703177653586269306">"సర్టిఫికేట్ స్టేటస్‌ను రిక్వెస్ట్ చేయి"</item>
    <item msgid="326388247868439528">"సర్టిఫికేట్ స్టేటస్ అవసరం"</item>
  </string-array>
  <string-array name="wifi_p2p_wps_setup">
    <item msgid="1446717102923442720">"పుష్ బటన్"</item>
    <item msgid="2630618799033509548">"పీర్ డివైజ్ నుండి పిన్‌"</item>
    <item msgid="6088264311596031080">"ఈ డివైజ్ నుండి పిన్‌"</item>
  </string-array>
  <string-array name="wifi_p2p_status">
    <item msgid="8357401480964012245">"కనెక్ట్ చేయబడింది"</item>
    <item msgid="66312817817365647">"ఆహ్వానించబడింది"</item>
    <item msgid="4463567967438038210">"విఫలమైంది"</item>
    <item msgid="6556827947082659801">"అందుబాటులో ఉంది"</item>
    <item msgid="6096962300722555553">"పరిధి వెలుపల ఉంది"</item>
  </string-array>
  <string-array name="bluetooth_visibility_timeout_entries">
    <item msgid="6697785880436838464">"2 నిమిషాలు"</item>
    <item msgid="3886297451944778457">"5 నిమిషాలు"</item>
    <item msgid="5972466727114812286">"1 గంట"</item>
    <item msgid="4241913314075719627">"ఎప్పటికీ గడువు ముగియదు"</item>
  </string-array>
  <string-array name="bluetooth_max_connected_audio_devices">
    <item msgid="4792793579224104167">"సిస్టమ్ ఆటోమేటిక్ విలువను ఉపయోగించు: <xliff:g id="DEFAULT_BLUETOOTH_MAX_CONNECTED_AUDIO_DEVICES">%1$d</xliff:g>"</item>
    <item msgid="5818942631838356082">"1"</item>
    <item msgid="4804155564025402919">"2"</item>
    <item msgid="7123296338505723878">"3"</item>
    <item msgid="9100937224980838123">"4"</item>
    <item msgid="6702740528496186521">"5"</item>
  </string-array>
  <string-array name="wifi_signal">
    <item msgid="199360311367724149">"చాలా తక్కువ"</item>
    <item msgid="2470925506985305429">"బాగాలేదు"</item>
    <item msgid="8545211062334016668">"ఫర్వాలేదు"</item>
    <item msgid="7468449584777730187">"బాగుంది"</item>
    <item msgid="202124107702016530">"అద్భుతం"</item>
  </string-array>
  <string-array name="wifi_sleep_policy_entries">
    <item msgid="3269131034472904310">"ఎల్లప్పుడూ"</item>
    <item msgid="844721238536786870">"ప్లగిన్ చేయబడినప్పుడు మాత్రమే"</item>
    <item msgid="1986753720941888596">"ఎప్పటికీ వద్దు"</item>
  </string-array>
  <string-array name="wifi_sleep_policy_entries_wifi_only">
    <item msgid="2124319326282651391">"ఎల్లప్పుడూ"</item>
    <item msgid="7433294150916905997">"ప్లగిన్ చేయబడినప్పుడు మాత్రమే"</item>
    <item msgid="1390404486722375028">"ఎప్పటికీ వద్దు"</item>
  </string-array>
  <string-array name="data_usage_data_range">
    <item msgid="3528385925116637939">"గత 30 రోజులు"</item>
    <item msgid="3356834403629955571">"విని. పునరా. సెట్ చేయి..."</item>
  </string-array>
  <string-array name="usage_stats_display_order_types">
    <item msgid="7527014644010884448">"వినియోగ సమయం"</item>
    <item msgid="4631872897572423215">"చివరిగా ఉపయోగించినది"</item>
    <item msgid="2647568941623179473">"యాప్ పేరు"</item>
  </string-array>
  <string-array name="wifi_eap_entries">
    <item msgid="6337816338410321026">"PEAP"</item>
    <item msgid="1540215992819772636">"TLS"</item>
    <item msgid="9105006864434061405">"TTLS"</item>
    <item msgid="3199281439582632425">"PWD"</item>
  </string-array>
  <string-array name="wifi_peap_phase2_entries">
    <item msgid="8082624033981656770">"MSCHAPV2"</item>
    <item msgid="4182817453412578800">"GTC"</item>
  </string-array>
  <string-array name="wifi_peap_phase2_entries_with_sim_auth">
    <item msgid="5943169794516984261">"MSCHAPV2"</item>
    <item msgid="2379904471264702148">"GTC"</item>
    <item msgid="5248162884898921025">"SIM"</item>
    <item msgid="3148964951886919224">"AKA"</item>
    <item msgid="8987072060394684912">"AKA\'"</item>
  </string-array>
  <string-array name="wifi_ttls_phase2_entries">
    <item msgid="7970149422845752634">"PAP"</item>
    <item msgid="5204890303748068014">"MSCHAP"</item>
    <item msgid="2210309879499032393">"MSCHAPV2"</item>
    <item msgid="6686694694122598353">"GTC"</item>
  </string-array>
  <string-array name="wifi_ip_settings">
    <item msgid="6665889765350160154">"DHCP"</item>
    <item msgid="6215795691318745695">"స్టాటిక్"</item>
  </string-array>
  <string-array name="wifi_proxy_settings">
    <item msgid="4669222334822978847">"ఏదీ వద్దు"</item>
    <item msgid="6242198071587397280">"మాన్యువల్"</item>
    <item msgid="464383874780058242">"ప్రాక్సీ ఆటో-కాన్ఫిగరేషన్"</item>
  </string-array>
  <string-array name="apn_auth_entries">
    <item msgid="2900892411844440682">"ఏదీ వద్దు"</item>
    <item msgid="3391314878583432149">"PAP"</item>
    <item msgid="5548769169086098722">"CHAP"</item>
    <item msgid="5845194685644699724">"PAP లేదా CHAP"</item>
  </string-array>
  <string-array name="apn_protocol_entries">
    <item msgid="5005228027485376993">"IPv4"</item>
    <item msgid="3249973932011349323">"IPv6"</item>
    <item msgid="2254055042792806324">"IPv4/IPv6"</item>
  </string-array>
  <string-array name="bearer_entries">
    <item msgid="6515855421456643076">"పేర్కొనబడలేదు"</item>
    <item msgid="1922344287654584114">"LTE"</item>
    <item msgid="8438853814055082017">"HSPAP"</item>
    <item msgid="8761381586178359495">"HSPA"</item>
    <item msgid="3072175002109671984">"HSUPA"</item>
    <item msgid="641801916037303837">"HSDPA"</item>
    <item msgid="1249220913128455055">"UMTS"</item>
    <item msgid="2126812829752295024">"EDGE"</item>
    <item msgid="3899085634999494594">"GPRS"</item>
    <item msgid="2140271473984712463">"eHRPD"</item>
    <item msgid="1543121347736419491">"EVDO_B"</item>
    <item msgid="7296183100985507304">"EVDO_A"</item>
    <item msgid="1261786928723784732">"EVDO_0"</item>
    <item msgid="1396997182108950268">"1xRTT"</item>
    <item msgid="3658086883471544773">"IS95B"</item>
    <item msgid="6208908029106498824">"IS95A"</item>
    <item msgid="5043127102327682718">"NR"</item>
  </string-array>
  <string-array name="mvno_type_entries">
    <item msgid="1909908032710683029">"ఏదీ వద్దు"</item>
    <item msgid="8568003268185342352">"SPN"</item>
    <item msgid="1804537219968457989">"IMSI"</item>
    <item msgid="3441876902463317017">"GID"</item>
  </string-array>
  <string-array name="app_install_location_entries">
    <item msgid="3771157789865587832">"అంతర్గత పరికర నిల్వ"</item>
    <item msgid="5501345333507193420">"తీసివేయదగిన SD కార్డు"</item>
    <item msgid="2362840341195111674">"సిస్టమ్ నిర్ణయించుకునేలా అనుమతించు"</item>
  </string-array>
  <string-array name="app_ops_categories">
    <item msgid="528483497841471005">"లొకేషన్"</item>
    <item msgid="7786376598377098070">"వ్యక్తిగతం"</item>
    <item msgid="7707692387382449990">"మెసేజ్‌"</item>
    <item msgid="2235402926760712958">"మీడియా"</item>
    <item msgid="1822578131647724167">"పరికరం"</item>
  </string-array>
  <string-array name="app_ops_summaries">
    <item msgid="8837238583601420163">"స్థూల లొకేషన్"</item>
    <item msgid="3205182755091629995">"ఖచ్చితమైన లొకేషన్"</item>
    <item msgid="8952113542524604064">"GPS"</item>
    <item msgid="50701215019227883">"వైబ్రేట్"</item>
    <item msgid="2690144000353492014">"కాంటాక్ట్‌లను చదవండి"</item>
    <item msgid="3858029424955955625">"కాంటాక్ట్‌లను ఎడిట్ చేయండి"</item>
    <item msgid="3439658954936709507">"కాల్ లాగ్‌ను చదవండి"</item>
    <item msgid="1908944516631132130">"కాల్ లాగ్‌ను ఎడిట్ చేయండి"</item>
    <item msgid="9066115715905100138">"క్యాలెండర్‌ను చదవండి"</item>
    <item msgid="1664720478157892566">"క్యాలెండర్‌ను ఎడిట్ చేయండి"</item>
    <item msgid="5478277451617814822">"wi-fi స్కాన్"</item>
    <item msgid="2429454210217003798">"నోటిఫికేషన్"</item>
    <item msgid="8909068846471624576">"సెల్ స్కాన్"</item>
    <item msgid="2527973826970434181">"ఫోన్‌కు కాల్ చేయండి"</item>
    <item msgid="2766022553327609913">"SMSను చదవండి"</item>
    <item msgid="167775364051357284">"SMSను రాయండి"</item>
    <item msgid="3397583039407928979">"SMSను స్వీకరించండి"</item>
    <item msgid="3658964859478786980">"అత్యవసర SMSను స్వీకరించండి"</item>
    <item msgid="7975129014728281140">"MMSను స్వీకరించండి"</item>
    <item msgid="404809195686849835">"WAP పుష్‌ను స్వీకరించండి"</item>
    <item msgid="5167716820004184705">"SMSను పంపండి"</item>
    <item msgid="3834284815734286927">"ICC SMSను చదవండి"</item>
    <item msgid="6394881108820762646">"ICC SMSను రాయండి"</item>
    <item msgid="3275060808384314406">"సెట్టింగ్‌లను ఎడిట్ చేయండి"</item>
    <item msgid="8672921438869137431">"పైభాగంలో గీయండి"</item>
    <item msgid="346101114322879720">"నోటిఫికేషన్‌లను యాక్సెస్ చేయండి"</item>
    <item msgid="4760681822601767255">"కెమెరా"</item>
    <item msgid="2172823594140104317">"ఆడియోను రికార్డ్ చేయండి"</item>
    <item msgid="5612873260709742213">"ఆడియో ప్లే చేయండి"</item>
    <item msgid="2027206403725749996">"క్లిప్‌బోర్డ్‌ను చదవండి"</item>
    <item msgid="5643742956725663156">"క్లిప్‌బోర్డ్‌ను ఎడిట్ చేయండి"</item>
    <item msgid="7362845549479684378">"మీడియా బటన్‌లు"</item>
    <item msgid="3843484466100107397">"ఆడియో కేంద్రీకరణ"</item>
    <item msgid="617344340943430125">"మాస్టర్ వాల్యూమ్"</item>
    <item msgid="1249691739381713634">"వాయిస్ వాల్యూమ్"</item>
    <item msgid="6485000384018554920">"రింగ్ వాల్యూమ్"</item>
    <item msgid="3378000878531336372">"మీడియా వాల్యూమ్"</item>
    <item msgid="5272927168355895681">"అలారం వాల్యూమ్"</item>
    <item msgid="4422070755065530548">"నోటిఫికేషన్ వాల్యూమ్"</item>
    <item msgid="3250654589277825306">"బ్లూటూత్ వాల్యూమ్"</item>
    <item msgid="4212187233638382465">"సక్రియంగా ఉంచండి"</item>
    <item msgid="5099026183238335900">"లొకేషన్‌ను పర్యవేక్షించండి"</item>
    <item msgid="2297727967385895059">"అధిక శక్తివంతమైన లొకేషన్‌ను పర్యవేక్షించండి"</item>
    <item msgid="8700593962030471569">"వినియోగ గణాంకాలను పొందండి"</item>
    <item msgid="4140820386622184831">"మైక్రోఫోన్‌ను మ్యూట్ చేయండి/అన్‌మ్యూట్ చేయండి"</item>
    <item msgid="317746827951691657">"టోస్ట్‌ను చూపడం"</item>
    <item msgid="5679422988212309779">"మీడియాను ప్రొజెక్ట్ చేయడం"</item>
    <item msgid="6454031639780101439">"VPNని సక్రియం చేయడం"</item>
    <item msgid="2441327072846850561">"వాల్‌పేపర్ రాయడం"</item>
    <item msgid="2162456889277589861">"నిర్మాణంలో సహాయం"</item>
    <item msgid="4644645617399271070">"స్క్రీన్‌షాట్‌కు సహాయం"</item>
    <item msgid="8321845997769724385">"ఫోన్ స్థితిని చదవడం"</item>
    <item msgid="8319500905789302082">"వాయిస్ మెయిల్‌ను జోడించడం"</item>
    <item msgid="1745447762712473288">"sipని ఉపయోగించడం"</item>
    <item msgid="2986821801246709737">"వెళ్లే కాల్‌ను ప్రాసెస్ చేయడం"</item>
    <item msgid="2702338156976571452">"వేలిముద్ర"</item>
    <item msgid="7925495329948404955">"శరీర సెన్సార్‌లు"</item>
    <item msgid="8163066895749904470">"సెల్ ప్రసారాలను చదవడం"</item>
    <item msgid="7621394050624063528">"డమ్మీ లొకేషన్"</item>
    <item msgid="37519917674959757">"నిల్వను చదవడం"</item>
    <item msgid="3868809525697401379">"నిల్వలో రాయడం"</item>
    <item msgid="2504191192460059817">"స్క్రీన్‌ను ఆన్ చేయడం"</item>
    <item msgid="7905819538788103556">"ఖాతాలను పొందడం"</item>
    <item msgid="1675025662248079254">"నేపథ్యంలో అమలు చేయడం"</item>
    <item msgid="2553974920157061225">"యాక్సెస్ సామర్థ్య వాల్యూమ్"</item>
  </string-array>
  <string-array name="app_ops_labels">
    <item msgid="7780927354556651567">"లొకేషన్"</item>
    <item msgid="364182753727575631">"లొకేషన్"</item>
    <item msgid="5728662879095632194">"లొకేషన్"</item>
    <item msgid="4104617224667554750">"వైబ్రేట్"</item>
    <item msgid="1623646715189708947">"కాంటాక్ట్‌లను చదవండి"</item>
    <item msgid="5060760609109972207">"కాంటాక్ట్‌లను సవరించండి"</item>
    <item msgid="7451260062940797278">"కాల్ లాగ్‌ను చదవండి"</item>
    <item msgid="2348589304974534308">"కాల్ లాగ్‌ను ఎడిట్ చేయండి"</item>
    <item msgid="4089146706115315300">"క్యాలెండర్‌ను చదవండి"</item>
    <item msgid="1305780729690198918">"క్యాలెండర్‌ను ఎడిట్ చేయండి"</item>
    <item msgid="3461096740171440592">"లొకేషన్"</item>
    <item msgid="6657539556093198883">"నోటిఫికేషన్‌ను పోస్ట్ చేయండి"</item>
    <item msgid="8112680908829570200">"లొకేషన్"</item>
    <item msgid="5019327268152480733">"ఫోన్‌కు కాల్ చేయండి"</item>
    <item msgid="8001855901083066554">"SMS/MMSను చదవండి"</item>
    <item msgid="187744670643011148">"SMS/MMSను రాయండి"</item>
    <item msgid="3324078624274013835">"SMS/MMSను స్వీకరించండి"</item>
    <item msgid="1924065490920451511">"SMS/MMSను స్వీకరించండి"</item>
    <item msgid="1239934115787777477">"SMS/MMSను స్వీకరించండి"</item>
    <item msgid="1030342664910454057">"SMS/MMSను స్వీకరించండి"</item>
    <item msgid="9189359977063200554">"SMS/MMSను పంపండి"</item>
    <item msgid="6954817837534799424">"SMS/MMSను చదవండి"</item>
    <item msgid="7921014514153395846">"SMS/MMSను రాయండి"</item>
    <item msgid="8997371825401751421">"సెట్టింగ్‌లను ఎడిట్ చేయండి"</item>
    <item msgid="7005755175240764443">"పైభాగంలో గీయండి"</item>
    <item msgid="8267704990417682222">"నోటిఫికేషన్‌లను యాక్సెస్ చేయండి"</item>
    <item msgid="3180676986290096851">"కెమెరా"</item>
    <item msgid="9174072114281872917">"ఆడియోను రికార్డ్ చేయండి"</item>
    <item msgid="1444183972646890539">"ఆడియో ప్లే చేయండి"</item>
    <item msgid="4337542044275236638">"క్లిప్‌బోర్డ్‌ను చదవండి"</item>
    <item msgid="2681224211796661809">"క్లిప్‌బోర్డ్‌ను ఎడిట్ చేయండి"</item>
    <item msgid="4479361062226474111">"మీడియా బటన్‌లు"</item>
    <item msgid="5651140069431283570">"ఆడియో కేంద్రీకరణ"</item>
    <item msgid="745291221457314879">"మాస్టర్ వాల్యూమ్"</item>
    <item msgid="4722479281326245754">"వాయిస్ వాల్యూమ్"</item>
    <item msgid="6749550886745567276">"రింగ్ వాల్యూమ్"</item>
    <item msgid="2218685029915863168">"మీడియా వాల్యూమ్"</item>
    <item msgid="4266577290496513640">"అలారం వాల్యూమ్"</item>
    <item msgid="8608084169623998854">"నోటిఫికేషన్ వాల్యూమ్"</item>
    <item msgid="7948784184567841794">"బ్లూటూత్ వాల్యూమ్"</item>
    <item msgid="1148968792599973150">"సక్రియంగా ఉంచండి"</item>
    <item msgid="8482874682804856549">"లొకేషన్"</item>
    <item msgid="5186169827582545242">"లొకేషన్"</item>
    <item msgid="6122293931012635638">"వినియోగ గణాంకాలను పొందండి"</item>
    <item msgid="2526677383312751932">"మైక్రోఫోన్‌ను మ్యూట్ చేయండి/అన్‌మ్యూట్ చేయండి"</item>
    <item msgid="4000577305179914546">"టోస్ట్‌ను చూపడం"</item>
    <item msgid="8660207174515570558">"మీడియాని ప్రొజెక్ట్ చేయడం"</item>
    <item msgid="3904996949561946108">"VPNని సక్రియం చేయడం"</item>
    <item msgid="504052124101832515">"వాల్‌పేపర్‌ను రాయడం"</item>
    <item msgid="1657182386933187909">"నిర్మాణంలో సహాయం"</item>
    <item msgid="437655393941385937">"స్క్రీన్‌షాట్‌కు సహాయం"</item>
    <item msgid="973363520315356844">"ఫోన్ స్థితిని చదవడం"</item>
    <item msgid="1203157739257425062">"వాయిస్ మెయిల్‌ను జోడించడం"</item>
    <item msgid="9143978647977300187">"sipని ఉపయోగించడం"</item>
    <item msgid="3053060162752878562">"వెళ్లే కాల్‌ను ప్రాసెస్ చేయడం"</item>
    <item msgid="4480721672278100858">"వేలిముద్ర"</item>
    <item msgid="7883743426029759112">"శరీర సెన్సార్‌లు"</item>
    <item msgid="2546206711741159825">"సెల్ ప్రసారాలను చదవడం"</item>
    <item msgid="2363460595607829243">"డమ్మీ లొకేషన్"</item>
    <item msgid="3778165903878569143">"నిల్వను చదవడం"</item>
    <item msgid="555939881912035315">"నిల్వలో రాయడం"</item>
    <item msgid="4281352581602735717">"స్క్రీన్‌ను ఆన్ చేయడం"</item>
    <item msgid="346122795998225472">"ఖాతాలను పొందడం"</item>
    <item msgid="3756073389408535680">"నేపథ్యంలో అమలు చేయడం"</item>
    <item msgid="2114661179947426734">"యాక్సెస్ సామర్థ్య వాల్యూమ్"</item>
  </string-array>
  <string-array name="long_press_timeout_selector_titles">
    <item msgid="6926391290986427331">"తక్కువ సేపు"</item>
    <item msgid="5118829513010894576">"మధ్యస్థం"</item>
    <item msgid="6740026006576843477">"ఎక్కువ సేపు"</item>
  </string-array>
  <string-array name="long_press_timeout_selector_list_titles">
    <item msgid="8908021508913038488">"చిన్నగా"</item>
    <item msgid="7397961711906421599">"మధ్యస్థంగా"</item>
    <item msgid="4079132024502041928">"ఎక్కువగా"</item>
  </string-array>
  <string-array name="captioning_typeface_selector_titles">
    <item msgid="2166553138528640250">"ఆటోమేటిక్"</item>
    <item msgid="4234707448428002595">"Sans-serif"</item>
    <item msgid="2390008695651897663">"Sans-serif సంక్షిప్తం"</item>
    <item msgid="2396492419730702454">"Sans-serif మోనోస్పేస్"</item>
    <item msgid="8199675052804786099">"Serif"</item>
    <item msgid="4554123140736897688">"Serif మోనోస్పేస్"</item>
    <item msgid="5485652650875486635">"సాధారణం"</item>
    <item msgid="1071057864355989694">"కర్సివ్"</item>
    <item msgid="5012882784126308133">"చిన్న క్యాపిటల్‌లు"</item>
  </string-array>
  <string-array name="captioning_font_size_selector_titles">
    <item msgid="923916134548435468">"చాలా చిన్నది"</item>
    <item msgid="5738147437573674872">"చిన్నది"</item>
    <item msgid="3942006483573485941">"ఆటోమేటిక్"</item>
    <item msgid="824386705928670045">"పెద్దది"</item>
    <item msgid="2790561781512874585">"చాలా పెద్దది"</item>
  </string-array>
  <string-array name="captioning_font_size_selector_summaries">
    <item msgid="5700290209695344464">"చాలా చిన్న టెక్స్ట్ పరిమాణం"</item>
    <item msgid="4400431625665186389">"చిన్న టెక్స్ట్ పరిమాణం"</item>
    <item msgid="2340994108094808362">"ఆటోమేటిక్ టెక్స్ట్ సైజ్"</item>
    <item msgid="6446684863055375405">"పెద్ద టెక్స్ట్ పరిమాణం"</item>
    <item msgid="6838252010935384975">"చాలా పెద్ద టెక్స్ట్ పరిమాణం"</item>
  </string-array>
  <string-array name="captioning_edge_type_selector_titles">
    <item msgid="70686029249840227">"ఆటోమేటిక్"</item>
    <item msgid="4224714345662348668">"ఏదీ కాదు"</item>
    <item msgid="4132127611510627490">"Outline"</item>
    <item msgid="1226216870460161087">"నీడ ఉంచు"</item>
    <item msgid="2328414188644618697">"పైకి ఉన్నట్లుగా"</item>
    <item msgid="7758730980218689351">"క్రిందికి ఉన్నట్లుగా"</item>
  </string-array>
  <string-array name="captioning_opacity_selector_titles">
    <item msgid="1140998823196874513">"25%"</item>
    <item msgid="1227705689171449873">"50%"</item>
    <item msgid="2690365993149520846">"75%"</item>
    <item msgid="3237802033158517495">"100%"</item>
  </string-array>
  <string-array name="captioning_preset_selector_titles">
    <item msgid="3880932435325583041">"యాప్ ప్రకారం సెట్ చేయండి"</item>
    <item msgid="8719204526359229387">"నల్ల బ్యాక్‌గ్రౌండ్‌లో తెల్ల రంగు"</item>
    <item msgid="5410164687403735103">"తెలుపు నేపథ్యంలో నలుపు రంగు"</item>
    <item msgid="1119043472912497241">"నలుపు నేపథ్యంలో పసుపు రంగు"</item>
    <item msgid="2836895041823327816">"నీలి నేపథ్యంలో పసుపు రంగు"</item>
    <item msgid="747238414788976867">"అనుకూలం"</item>
  </string-array>
  <string-array name="accessibility_button_location_selector_titles">
    <item msgid="6485511780196327736">"ఇతర యాప్‌ల మీద తేలియాడుతోంది"</item>
    <item msgid="3605616699204153590">"నావిగేషన్ బార్"</item>
  </string-array>
  <string-array name="accessibility_button_gesture_selector_titles">
    <item msgid="2370918472773154939">"బటన్"</item>
    <item msgid="6922258575853746220">"సంజ్ఞ"</item>
  </string-array>
  <string-array name="accessibility_button_size_selector_titles">
    <item msgid="7482952318152486459">"చిన్నది"</item>
    <item msgid="1666628329913333563">"పెద్దది"</item>
  </string-array>
  <string-array name="vpn_types_long">
    <item msgid="6621806338070912611">"PPTP VPN"</item>
    <item msgid="2552427673212085780">"ప్రీ-షేర్ చేసిన కీలతో L2TP/IPSec VPN"</item>
    <item msgid="7378096704485168082">"ప్రమాణపత్రాలతో L2TP/IPSec VPN"</item>
    <item msgid="3792393562235791509">"ప్రీ-షేర్ చేసిన కీలు మరియు Xauth ప్రామాణీకరణతో IPSec VPN"</item>
    <item msgid="2484564813864139237">"ప్రమాణపత్రాలు మరియు Xauth ప్రామాణీకరణతో IPSec VPN"</item>
    <item msgid="68918911194507915">"ప్రమాణపత్రాలు మరియు హైబ్రిడ్ ప్రామాణీకరణతో IPSec VPN"</item>
    <item msgid="4631647675167100375">"సర్టిఫికెట్‌లు, యూజర్‌నేమ్/పాస్‌వర్డ్ ప్రామాణీకరణతో IKEv2/IPSec VPN"</item>
    <item msgid="8812228622975052811">"\'ముందే షేర్ చేసిన కీ\'లతో IKEv2/IPSec VPN"</item>
    <item msgid="6630554779981113046">"సర్టిఫికెట్‌లతో IKEv2/IPSec VPN"</item>
  </string-array>
  <string-array name="vpn_proxy_settings">
    <item msgid="7165538292837266997">"ఏదీ వద్దు"</item>
    <item msgid="2397017538263427575">"మాన్యువల్"</item>
  </string-array>
  <string-array name="vpn_states">
    <item msgid="2262719249581510939">"డిస్‌కనెక్ట్ చేయబడింది"</item>
    <item msgid="9141074028293812365">"ప్రారంభిస్తోంది..."</item>
    <item msgid="2234425878608626285">"కనెక్ట్ చేస్తోంది..."</item>
    <item msgid="27547778933579155">"కనెక్ట్ చేయబడింది"</item>
    <item msgid="893506841727300393">"గడువు సమయం ముగిసింది"</item>
    <item msgid="2974952010554140659">"విఫలమైంది"</item>
  </string-array>
  <string-array name="security_settings_premium_sms_values">
    <item msgid="3985605994234635072">"అడగండి"</item>
    <item msgid="2358187544264718285">"ఎప్పటికీ అనుమతించవద్దు"</item>
    <item msgid="7043782324123900484">"ఎల్లప్పుడూ అనుమతించు"</item>
  </string-array>
  <string-array name="ram_states">
    <item msgid="335564863849202240">"సాధారణం"</item>
    <item msgid="4881487538039407838">"మధ్యస్థం"</item>
    <item msgid="1749887190650889318">"తక్కువ"</item>
    <item msgid="4434319706635379779">"క్లిష్టం"</item>
    <item msgid="7582717864806562725">"?"</item>
  </string-array>
  <string-array name="proc_stats_memory_states">
    <item msgid="9158074556874274573">"సాధారణం"</item>
    <item msgid="800025072447180345">"మధ్యస్థం"</item>
    <item msgid="6553000762562707158">"తక్కువ"</item>
    <item msgid="1800371389071355640">"క్లిష్టం"</item>
  </string-array>
  <string-array name="proc_stats_process_states">
    <item msgid="7389344075996860704">"స్థిరం"</item>
    <item msgid="5777152116210127847">"ప్రముఖ యాక్టివిటీ"</item>
    <item msgid="1834030155560727324">"ముఖ్యం (ముందుభాగం)"</item>
    <item msgid="8494424742994426350">"ముఖ్యం (నేపథ్యం)"</item>
    <item msgid="5099332663422156149">"బ్యాకప్"</item>
    <item msgid="7701089238529887617">"అధిక భారం"</item>
    <item msgid="3006466648960525485">"సేవ (అమలవుతోంది)"</item>
    <item msgid="2253476667031759713">"సేవ (పునఃప్రారంభమవుతోంది)"</item>
    <item msgid="5209576689975321486">"రిసీవర్"</item>
    <item msgid="7243761414719310364">"హోమ్"</item>
    <item msgid="3674963093565630781">"చివరి యాక్టివిటీ"</item>
    <item msgid="5545221272903898598">"కాష్ చేసినవి (యాక్టివిటీ)"</item>
    <item msgid="3164591924266309710">"కాష్ చేసినవి (యాక్టివిటీ క్లయింట్)"</item>
    <item msgid="8186970968968646288">"కాష్ చేసినవి (ఖాళీ)"</item>
  </string-array>
  <string-array name="sim_color_light">
    <item msgid="7007548668267207615">"@color/SIM_color_cyan"</item>
    <item msgid="177868870612833388">"@color/SIM_color_blue800"</item>
    <item msgid="1129898906008357171">"@color/SIM_color_green800"</item>
    <item msgid="4206364087389793587">"@color/SIM_color_purple800"</item>
    <item msgid="6728943460061940130">"@color/SIM_color_pink800"</item>
    <item msgid="968332068361935002">"@color/SIM_color_orange"</item>
  </string-array>
  <string-array name="color_picker">
    <item msgid="7216413848731287689">"నీలి ఆకుపచ్చ రంగు"</item>
    <item msgid="5661027589207588703">"నీలం"</item>
    <item msgid="1219738214736244749">"ఆకుపచ్చ"</item>
    <item msgid="6331809026622602308">"ఊదా"</item>
    <item msgid="6390546163902724700">"గులాబీ"</item>
    <item msgid="6500473130620545980">"ఆరెంజ్"</item>
  </string-array>
  <string-array name="automatic_storage_management_days">
    <item msgid="8896644025110620477">"30 రోజులు పైబడినవి"</item>
    <item msgid="9083927335632626281">"60 రోజులు పైబడినవి"</item>
    <item msgid="4146561207729203822">"90 రోజులు పైబడినవి"</item>
  </string-array>
    <!-- no translation found for swipe_direction_titles:0 (9039866451038081694) -->
    <!-- no translation found for swipe_direction_titles:1 (3175804938330683021) -->
  <string-array name="swipe_direction_values">
    <item msgid="718525159108105421">"1"</item>
    <item msgid="9080166583718385565">"0"</item>
  </string-array>
  <string-array name="wifi_metered_entries">
    <item msgid="3237321077949659241">"ఆటోమేటిక్‌గా గుర్తించు"</item>
    <item msgid="3779092145391320375">"లెక్కించబడేదానిగా పరిగణించండి"</item>
    <item msgid="2047166446768045816">"లెక్కించబడనిదిగా పరిగణించండి"</item>
  </string-array>
  <string-array name="wifi_privacy_entries">
    <item msgid="3485945604919292489">"ర్యాండ‌మ్‌గా రూపొందించిన MAC అడ్రస్‌ను ఉపయోగించండి (ఆటోమేటిక్‌)"</item>
    <item msgid="741680937828608749">"పరికర MAC అడ్రస్‌ని ఉపయోగించండి"</item>
  </string-array>
  <string-array name="wifi_hidden_entries">
    <item msgid="342232116597649254">"లేదు"</item>
    <item msgid="2163015208097377388">"అవును"</item>
  </string-array>
  <string-array name="dark_ui_mode_entries">
    <item msgid="6438197382930472090">"డార్క్ మోడ్‌"</item>
    <item msgid="3761390980253394079">"లైట్ మోడ్"</item>
  </string-array>
  <string-array name="autofill_logging_level_entries">
    <item msgid="2263571982739726576">"ఆఫ్"</item>
    <item msgid="4295717421282345505">"డీబగ్"</item>
    <item msgid="8657797891533816070">"విశదీకృత"</item>
  </string-array>
  <string-array name="cdma_system_select_choices">
    <item msgid="1205665684426617345">"ఇల్లు మాత్రమే"</item>
    <item msgid="6691772120712000966">"ఆటోమేటిక్"</item>
  </string-array>
  <string-array name="preferred_network_mode_choices">
    <item msgid="5746729990546256950">"ప్రాధాన్యత ఉన్న నెట్‌వర్క్ మోడ్‌లు: GSM/WCDMA"</item>
    <item msgid="6443811977675152844">"GSM మాత్రమే"</item>
    <item msgid="8767554719068876877">"WCDMA మాత్రమే"</item>
    <item msgid="928773614806830223">"GSM/WCDMA స్వయంచాలకం"</item>
    <item msgid="6742068706546460481">"CDMA/EvDo ఆటోమేటిక్‌"</item>
    <item msgid="3649606999166018819">"CDMA w/o EvDo"</item>
    <item msgid="3335567389804180984">"EvDo మాత్రమే"</item>
    <item msgid="30756226617172695">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="2847125869624632806">"CDMA + LTE/EvDo"</item>
    <item msgid="2247906254631766720">"GSM/WCDMA/LTE"</item>
    <item msgid="4147872615520331421">"LTE/CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="2908834445708457736">"LTE"</item>
    <item msgid="2947411877551747693">"LTE / WCDMA"</item>
    <item msgid="7723670142495874534">"TDSCDMA మాత్రమే"</item>
    <item msgid="7662033849563993380">"TDSCDMA/WCDMA"</item>
    <item msgid="1030644331822315228">"LTE/TDSCDMA"</item>
    <item msgid="7094751610086221480">"TDSCDMA/GSM"</item>
    <item msgid="4183784131291491454">"LTE/TDSCDMA/GSM"</item>
    <item msgid="1012405424112901282">"TDSCDMA/GSM/WCDMA"</item>
    <item msgid="9095153819433727441">"LTE/TDSCDMA/WCDMA"</item>
    <item msgid="8130733279433187514">"LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="4901583947595116332">"TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="6400630497408723600">"LTE/TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="9080352308817056162">"NR మాత్రమే"</item>
    <item msgid="8150548370973671395">"NR/LTE"</item>
    <item msgid="5237423971422723128">"NR/LTE/CDMA/EvDo"</item>
    <item msgid="6856991565745877075">"NR/LTE/GSM/WCDMA"</item>
    <item msgid="8908263949185004366">"గ్లోబల్"</item>
    <item msgid="6692179237956480280">"NR/LTE/WCDMA"</item>
    <item msgid="8160757136163231885">"NR/LTE/TDSCDMA"</item>
    <item msgid="2207530656708814396">"NR/LTE/TDSCDMA/GSM"</item>
    <item msgid="2816766128443809642">"NR/LTE/TDSCDMA/WCDMA"</item>
    <item msgid="611069084780684089">"NR/LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="5790800263975092724">"NR/LTE/TDSCDMA/CDMA/EvDo/GSM/WCDMA"</item>
  </string-array>
  <string-array name="cdma_subscription_choices">
    <item msgid="6242790734457941014">"RUIM/SIM"</item>
    <item msgid="8980776035119085660">"NV"</item>
  </string-array>
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:0 (1841976293698111057) -->
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:1 (6822859933189908133) -->
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:2 (4543171628914168621) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:0 (6624400115590055120) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:1 (5783108243674842461) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:2 (2605068646093321511) -->
    <!-- no translation found for rtt_setting_mode:1 (7903019313228349427) -->
    <!-- no translation found for rtt_setting_mode:2 (8525285145696236811) -->
    <!-- no translation found for rtt_setting_mode:3 (7725394146877517088) -->
</resources>
